name: Bug report
about: Found a problem? Help us improve.
title: "[BUG] Title"
labels: ''
assignees: ''

---

<!-- Important: Read First -->

<!-- Please do not make support requests on GitHub. -->
<!-- Our issue tracker is for tracking bugs and feature requests only. -->
<!-- If you need help configuring the emulator please make a request on our forums or contact us on discord. -->
<!-- If you are unsure, start with discord or the forums. -->

<!-- We only accept bug reports for the latest dev version. -->
<!-- Please try upgrading before making an issue. -->

<!-- Please make an effort to make sure your issue isn't already reported. -->

<!-- We are not accepting bug reports for PSX mode at this time. -->
<!-- If you are interested in helping contribute to PSX mode please do so on the forums. -->
<!-- Otherwise our recommendation is that you use a proper PSX emulator. -->

<!-- We do not accept issues relating to upscaling at this time. -->
<!-- We are aware of the various problems with upscaling. -->
<!-- The issue spans many games and having hundreds of issues for the same fundamental issues isn't particularly helpful. -->
<!-- There are several workarounds for graphical problems that come as a result of upscaling. -->
<!-- Please try your game at native resolution before creating an issue. -->
<!-- If your bug is the result of upscaling please use the forums or discord for assistance with various upscaling workarounds. -->
<!-- Additionally, the unofficial PCSX2 Wiki often lists various fixes for upscaling issues. -->

<!-- We are not accepting issues related to the libretro core. -->
<!-- The libretro core is being maintained separately at this time. -->

<!-- Please make sure your system meets our requirements for OS version, CPU and GPU. -->
<!-- We do not accept bug reports for unsupported operating systems. -->
<!-- Performance issues as a result of not meeting our hardware requirements are not valid. -->
<!-- Please read our known issues pages for AMD and Intel drivers. -->

<!-- Discord: https://discord.com/invite/TCz3t9k -->
<!-- Forums: https://forums.pcsx2.net/index.php -->
<!-- Wiki: https://wiki.pcsx2.net/Main_Page -->
<!-- System Requirements: https://github.com/PCSX2/pcsx2#system-requirements -->
<!-- Intel Drivers: https://github.com/PCSX2/pcsx2/wiki/OpenGL-and-Intel-GPUs-All-you-need-to-know -->
<!-- AMD Drivers: https://github.com/PCSX2/pcsx2/wiki/OpenGL-and-AMD-GPUs---All-you-need-to-know -->
<!-- PSX Emulators: https://emulation.gametechwiki.com/index.php/PlayStation_emulators -->
<!-- macOS Support: https://forums.pcsx2.net/Thread-Native-Mac-Testing-Build -->

**Describe the bug**
<!-- A clear and concise description of what the bug is. -->

**To Reproduce**
<!-- Steps to reproduce the behavior. -->

**Expected behavior**
<!-- A clear and concise description of what you expected to happen. -->

**GS Settings**
<!-- Any non-default settings for GS. -->
<!-- If you don't want to list them out, please provide screenshots of your configuration window (including hw hacks if enabled). -->

**Emulation Settings**
<!-- Any non-default core settings. -->
<!-- If you don't want to list them out, please provide screenshots of your configuration window. -->
<!-- Please note that the safe preset works for most games. -->
<!-- MTVU can have some compatibility issues so please disable it before making a report. -->
<!-- If you need to modify the settings manually because a game requires you to do so to work, please state that explicitly. -->

**GS Window Screenshots**
<!-- If your issue is graphical in nature and you think screenshots will help illustrate your issue, you may do that here. -->

**System Info (please complete the following information):**
 -   PCSX2 Revision: <!-- e.g. dev-525 -->
 -   OS: <!-- e.g. Windows 10 -->
 -   CPU: <!-- e.g. i5-7600 -->
 -   GPU: <!-- e.g. GTX 1070 -->

**Logs and Dumps**
<!-- Please feel free to attach any logs, block dumps, GSdump, etc here. -->
<!-- If your problem is graphical in nature it is highly recommended that you provide a GSdump. -->
<!-- GSdump Guide: https://forums.pcsx2.net/Thread-How-to-create-a-proper-GS-dump -->
